Bug 1255019 - [GSS] (6.1.z) Unable to see some features (icons) from panel after Zoom In the browser in BPM Suite 6.1.2
[GSS] (6.1.z) Unable to see some features (icons) from panel after Zoom In th...
Status: ASSIGNED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Designer (Show other bugs)
6.1.0
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Tihomir Surdilovic
Kirill Gaevskii
:
Depends On: 1255014
Blocks: 1259382
  Show dependency treegraph
 
Reported: 2015-08-19 08:47 EDT by Amana
Modified: 2016-03-15 12:39 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1255014
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Kris Verlaenen 2015-09-28 11:04:17 EDT
See comment in https://bugzilla.redhat.com/show_bug.cgi?id=1255014
Comment 7 Amana 2016-01-05 11:14:19 EST
Any updates on that?
Comment 8 Amana 2016-03-15 12:39:23 EDT
will this fix be in 6.3.0?

Note You need to log in before you can comment on or make changes to this bug.